/*
	Theme Name: Hueman Athletics
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: JoeyB
	Author URI: 
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");
@import url("../hueman/responsive.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
.mystyle {}

.sticky .post-byline {
	display: none;
}

@media only screen and (min-width: 720px) {
#nav-topbar .nav li a {
text-decoration: none;
font-weight: bold;
}
}



.post-meta .post-category { display: none; }

.post-meta .post-date {
    float: left;
    font-size: larger;
    color: black;
}

.post-list .post, .post-list .page {
    float: left;
    width: 100%;
}


.nav a {
    font-weight: bold;
    text-decoration: none;
    font-variant: small-caps;
}

#nav-header.nav-container { 
     box-shadow: none;
}

#header {
 background: transparent;
}

/* body.single .post-byline {
display: none;
} */

.post-title a { text-decoration: none; color: #000;}
.post-nav li a strong { color: #000 !important; }
.post-nav li a span { color: #000 !important; }
.post-title h1, h2, h3, h4 { color: #000 !important; }

.archive.category .post-list .post-row { border-bottom: 0; margin-bottom: 0; }
.archive.category .post-list .post { width: 100%; margin-bottom: 20px; }

.post-list .post-row { border-bottom: 0; margin-bottom: 0; }
.post-list .post { width: 100%; margin-bottom: 20px; } /* width 100% makes it like traditional blog posting with single column */

.search .post-list .post { width: 100%; margin-bottom: 20px; }
.search .page { width: 100%; margin-bottom: 20px; }
.entry { color: #000; }
.entry.excerpt { color: #000; }

.entry a { color: #000 !important; }
.entry a:hover { color: #595959; }
.entry h1 span { color: #000; }
.entry h3 span { color: #595959; }

.li * { color: #000000; } 
.post * { color: #000000 ; }
.body * { color: #000000 !important; }

html, body, h1, h4, div, span { color: #000; }
h2, { color: #000 !important; }


a:link ,a:visited ,a:hover, a:active {outline:none;text-decoration: underline;}
a:link {color:#000000 }
a:visited {color:#000000 }
a:hover {color:#595959}
a:active {color:#000000 }



#nav-topbar .nav li a { color: #fff; }
#nav-topbar .nav li > a:hover,
#nav-topbar .nav li:hover > a,
#nav-topbar .nav li.current_page_item > a,
#nav-topbar .nav li.current-menu-item > a,
#nav-topbar .nav li.current-menu-ancestor > a,
#nav-topbar .nav li.current-post-parent > a { color: #faf207; }



.page-title {background: #FAF207; }
.page-title span {color: #000; }

#nav-footer .nav li a { color: #000; }
#nav-footer .nav li > a:hover,
#nav-footer .nav li:hover > a,
#nav-footer .nav li.current_page_item > a,
#nav-footer .nav li.current-menu-item > a,
#nav-footer .nav li.current-menu-ancestor > a,
#nav-footer .nav li.current-post-parent > a  color: #595959; }

.wp-pagenavi span { color: #000; }

.textwidget p { color: #000; }

.sidebar .widget {
    padding: 20px 30px 0; border-bottom: 1px solid #e4e4e4;
}




/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {}


}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) { }


}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {}

}